Create an order
curl --request POST \
--url https://api.titletrackr.com/v1/orders \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"order_number": "<string>",
"due_date": "2023-12-25",
"address": "<string>",
"city": "<string>",
"county": "<string>",
"state": "<string>",
"custom_fields": {}
}
'import requests
url = "https://api.titletrackr.com/v1/orders"
payload = {
"order_number": "<string>",
"due_date": "2023-12-25",
"address": "<string>",
"city": "<string>",
"county": "<string>",
"state": "<string>",
"custom_fields": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
order_number: '<string>',
due_date: '2023-12-25',
address: '<string>',
city: '<string>',
county: '<string>',
state: '<string>',
custom_fields: {}
})
};
fetch('https://api.titletrackr.com/v1/orders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"order_number": "<string>",
"status": "<string>",
"due_date": "2023-12-25",
"address": "<string>",
"city": "<string>",
"county": "<string>",
"state": "<string>",
"custom_fields": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}{
"message": "<string>",
"errors": {}
}API Reference
Create an order
POST
/
orders
Create an order
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Order created
Show child attributes
Show child attributes
⌘I

